#### 简要描述：

- 基站定位查询

#### 接口版本：

|版本号|制定人|制定日期|修订日期|
|:----    |:---|:----- |-----   |
|2.0.0 | 李孝祯  | 2024-01-31 | 2024-01-31 |

#### 请求头
- Content-Type：application/json
- token：279597241A634B818E2CEE1A3BDCFD03

#### 请求URL:

- https://api.assetscontrols.com:2443/location/lbs/queryLbsLocation
- http://api.assetscontrols.com:8092/location/lbs/queryLbsLocation

#### 请求方式：

- Post

#### 请求参数:
|参数名|是否必须|类型|说明|
|:----    |:---|:----- |-----   |
|mcc | 是  |Int | 移动国家码(Mobile Country Code) |
|mnc | 是  |Int | 移动设备网络代码（Mobile Network Code） |
|lacid | 是  |Int | 基站LAC（Location Area Code） |
|cellid | 是  |Long | 基站CID（Cell Identifier）|

#### 请求示例
```json
{
    "mcc":460,
    "mnc":11,
    "lacid":30611,
    "cellid":68472754
}
```
#### 返回结果
```json
{
    "code": 200,
    "message": "Operation succeeded",
    "data": {
        "type": 1,
        "lat": 22.6702183763384,
        "lon": 113.920534518506,
        "radius": 237
    }
}
```
#### 返回结果字段说明
|参数名|类型|说明|
|:----    |:----- |-----   |
|code |int | 状态码，更多状态码参见：[返回状态码说明](http://icloud.jointcontrols.com:8181/docs/byS1HfGCuJ18aBO3/byS1HfGCuJ18aBO3-1fdelsjei9e70 "返回状态码说明") |
|message | string | 请求结果描述 |
|data |Object | 返回结果实体 |

##### data说明
|参数名|类型|说明|
|:----    |:----- |-----   |
|type |int | 0-异常定位  1-LBS定位  2-Wifi定位 |
|lat |Double | 纬度 |
|lon |Double | 经度 |
|radius |int | 两点之间的距离，单位：m |