#### 简要描述：

- OSM地址解析查询

#### 接口版本：

|版本号|制定人|制定日期|修订日期|
|:----    |:---|:----- |-----   |
|2.0.0 | 李孝祯  | 2024-01-31 | 2024-01-31 |

#### 请求头
- Content-Type：application/json
- token：279597241A634B818E2CEE1A3BDCFD03

#### 请求URL:

- https://api.assetscontrols.com:2443/location/osm/queryLocationAddress
- http://api.assetscontrols.com:8092/location/osm/queryLocationAddress

#### 请求方式：

- Post

#### 请求参数:
|参数名|是否必须|类型|说明|
|:----    |:---|:----- |-----   |
|type | 是  |Int | 0：百度API  1：谷歌API ，默认百度|
|lat | 是  |Double| 纬度 |
|lon | 是  |Double| 经度 |
|language | 是  |String| 语言，中文：cn  英文：en , 传空默认en |

#### 请求示例
```json
{
    "type":0,
    "lat":22.6702183763384,
    "lon":113.920534518506,
    "language":"cn"
}
```
#### 返回结果
```json
{
    "code": 200,
    "message": "Operation succeeded",
    "data": {
        "place_id": "137260682",
        "display_name": "松白路, 石岩街道, 宝安区, 深圳市, 广东省, 518100, 中国",
        "address": {
            "road": "松白路",
            "city": "深圳市",
            "state": "广东省",
            "country": "中国",
            "country_code": "cn"
        }
    }
}
```
#### 返回结果字段说明
|参数名|类型|说明|
|:----    |:----- |-----   |
|code |int | 状态码，更多状态码参见：[返回状态码说明](http://icloud.jointcontrols.com:8181/docs/byS1HfGCuJ18aBO3/byS1HfGCuJ18aBO3-1fdelsjei9e70 "返回状态码说明") |
|message | string | 请求结果描述 |
|data |Object | 返回结果实体 |

##### data说明
|参数名|类型|说明|
|:----    |:----- |-----   |
|place_id |string | 位置ID |
|display_name |string | 具体地址 |
|address |Object | 具体地址对象 |

##### address说明
|参数名|类型|说明|
|:----    |:----- |-----   |
|road |string | 路 |
|city |string | 市 |
|state |string | 省 |
|country |string | 国家 |
|country_code |string | 国家语言代码 |